[gccsdk] glib

John Tytgat John.Tytgat at aaug.net
Mon Dec 22 12:47:35 PST 2008


In message <BLU144-W347E2F8255FEF51B25A7D8F0EF0 at phx.gbl>
          alan buckley <alan_baa at hotmail.com> wrote:

> I think I may have a build of it now, but it seems to need an
> additional library intl. I think this means I need to create
> a libgettext-dev package with this library in as well. Do you or
> anyone else on the list know if this is true?

Why do you think it needs library intl ? Is that being reported during
'configure' stage ? If the latter, check if glib's configure doesn't
accept --disable-nls option as that might be the way to indicate you
don't want any internationalisation support.

John.
-- 
John Tytgat, in his comfy chair at home                                 BASS
John.Tytgat at aaug.net                             ARM powered, RISC OS driven




More information about the gcc mailing list